#pen_header {
	float: left;
	left: 0;
	margin: 0;
	padding: 0;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 50000;
}
#pen_header .pen_logo .customize-partial-edit-shortcut button {
	left: 0 !important;
}
#pen_header .pen_header_inner {
	background: -ms-linear-gradient(325deg, #ffffff 0%, #dddddd 100%);
	background: linear-gradient(125deg, #ffffff 0%, #dddddd 100%);
	float: left;
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 100;
}
body.pen_drop_shadow #pen_header .pen_header_inner {
	box-shadow: 0 0 15px rgba(0,0,0,0.2), 2px 2px 7px rgba(0,0,0,0.3);
}
body.pen_round_corners.pen_width_boxed #pen_header,
body.pen_round_corners.pen_width_boxed #pen_header.pen_navigation_hide .pen_header_inner {
	border-radius: 0 0 5px 5px;
}
body.pen_round_corners.pen_width_boxed #pen_header.pen_navigation_hide.pen_search_show_toolbar .pen_header_inner {
	border-radius: 0;
}
#pen_header .pen_header_inner .pen_header_main {
	float: left;
	min-height: 50px;
	position: relative;
	width: 100%;
	z-index: 200;
}
body.pen_drop_shadow #pen_header .pen_header_inner .pen_header_main {
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
}
#pen_header .pen_header_main a {
	color: #555;
}
#pen_header h1 {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	white-space: nowrap;
}
#pen_header h1 a {
	margin: 0;
	padding: 0;
	text-decoration: none;
}
#pen_header h1 a:focus,
#pen_header h1 a:hover,
#pen_header h1 a:active {
	outline: none;
}
body.pen_header_logo_size_height #pen_header h1 .custom-logo-link img {
	max-height: 125px;
	width: auto;
}
body.pen_header_logo_size_width #pen_header h1 .custom-logo-link img {
	height: auto;
	max-width: 125px;
}
#pen_header h1 a .site-title,
#pen_header h1 a .site-description {
	line-height: 1;
	margin: 0;
	padding: 0;
}
#pen_header h1 a .site-description:not(:empty) {
	margin: 0 0 1em;
}
body.pen_header_alignment_center #pen_header h1 a .site-description {
	margin-bottom: 0 !important;
}
#pen_header h1 a .site-title {
	font-family: 'Roboto Slab Bold', Arial, Helvetica, Sans-serif;
	font-weight: normal;
	letter-spacing: -1px;
	padding: 0.5em 0;
}
body.pen_header_sticky #pen_header h1 a .site-title,
body.pen_header_sticky #pen_header h1 a .site-description,
body.pen_header_sticky #pen_header .pen_header_main .pen_phone a {
	transition: font-size .3s, padding .3s;
}
body.pen_header_sticky #pen_header.pen_header_sticked h1 a.pen_has_title .site-description {
	padding: 0.25em 0 0;
}
#pen_header h1 a .site-description {
	float: left;
	font-size: 0.571em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	width: 100%;
}
#pen_header h1 .custom-logo-link {
	margin: 0;
}
body.pen_header_logo_size_height #pen_header h1 .custom-logo-link img {
	max-height: 125px;
	width: auto;
}
body.pen_header_logo_size_width #pen_header h1 .custom-logo-link img {
	height: auto;
	max-width: 125px;
}
body.pen_header_sticky #pen_header h1 .custom-logo-link img {
	transition: height .3s, max-height .3s, max-width .3s, width .3s;
}
body.pen_header_sticky.pen_header_logo_size_height #pen_header.pen_header_sticked h1 .custom-logo-link img {
	max-height: 64px;
	width: auto;
}
body.pen_header_sticky.pen_header_logo_size_width #pen_header.pen_header_sticked h1 .custom-logo-link img {
	height: auto;
	max-width: 64px;
}
#pen_header .pen_phone {
	font-family: 'Roboto Slab Regular', Arial, Helvetica, Sans-serif;
	font-size: 1.5em;
	line-height: 1;
}
#pen_header .pen_header_main .pen_phone a {
	color: #777;
	text-decoration: none;
}
#pen_header .pen_header_main .pen_phone a:focus,
#pen_header .pen_header_main .pen_phone a:hover,
#pen_header .pen_header_main .pen_phone a:active {
	color: #333;
	text-decoration: none;
}
body.pen_header_sticky #pen_header.pen_header_sticked h1 a .site-title,
body.pen_header_sticky #pen_header.pen_header_sticked .pen_header_main .pen_phone a {
	font-size: 1em;
}
#pen_header .pen_social_networks ul,
#pen_header .pen_social_networks li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#pen_header .pen_social_networks a {
	display: inline-block;
	font-weight: normal;
	padding: 0.25em;
	text-decoration: none;
	transition: color .3s;
}
#pen_header .pen_social_networks a:focus,
#pen_header .pen_social_networks a:hover,
#pen_header .pen_social_networks a:active {
	border: 0 none;
	color: #333;
	outline: 0;
	text-decoration: none;
}
#pen_header .pen_social_networks a:before {
	font-family: 'FontAwesome';
	font-weight: normal;
}
#pen_header .pen_social_networks li {
	display: inline-block;
	font-size: 1.286em;
	line-height: 1;
	margin: 0;
}
#pen_header .pen_social_networks li.pen_twitter a:before {
	content: "\f081";
}
#pen_header .pen_social_networks li.pen_facebook a:before {
	content: "\f082";
}
#pen_header .pen_social_networks li.pen_instagram a:before {
	content: "\f16d";
}
#pen_header .pen_social_networks li.pen_pinterest a:before {
	content: "\f0d3";
}
#pen_header .pen_social_networks li.pen_linkedin a:before {
	content: "\f08c";
}
#pen_header .pen_social_networks li.pen_bitbucket a:before {
	content: "\f172";
}
#pen_header .pen_social_networks li.pen_flickr a:before {
	content: "\f16e";
}
#pen_header .pen_social_networks li.pen_github a:before {
	content: "\f1d2";
}
#pen_header .pen_social_networks li.pen_slack a:before {
	content: "\f198";
}
#pen_header .pen_social_networks li.pen_skype a:before {
	content: "\f17e";
}
#pen_header .pen_social_networks li.pen_vk a:before {
	content: "\f189";
}
#pen_header .pen_social_networks li.pen_telegram a:before {
	content: "\f2c6";
}
#pen_header .pen_social_networks li.pen_whatsapp a:before {
	content: "\f232";
}
#pen_header .pen_social_networks li.pen_rss a:before {
	content: "\f143";
}
#pen_header .pen_social_networks li.pen_email a:before {
	content: "\f199";
}
#pen_header .pen_header_main .search-form {
	position: relative;
}
#pen_header .pen_header_main .search-form .search-field {
	background: rgba(255,255,255,0.9);
	border: 0 none;
	font-size: 0.857em;
	line-height: 1;
	margin-left: -1px !important;
	padding: 0.75em 37% 0.75em 1em;
	transition: box-shadow .2s;
	width: 100%;
}
body.pen_drop_shadow #pen_header .pen_header_main .search-form .search-field {
	box-shadow: 2px 2px 4px rgba(0,0,0,0.25) inset;
}
body.pen_round_corners #pen_header .pen_header_main .search-form .search-field {
	border-radius: 50px;
}
#pen_header .pen_header_main .search-form .search-field:focus,
#pen_header .pen_header_main .search-form .search-field:active {
	outline: none !important;
	text-decoration: none;
}
body.pen_drop_shadow #pen_header .pen_header_main .search-form .search-field:focus,
body.pen_drop_shadow #pen_header .pen_header_main .search-form .search-field:active {
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2) inset, 0 0 7px #0087cc;
}
#pen_header .pen_header_main .search-form .search-submit {
	background: #00a9ff;
	background: -ms-linear-gradient(top, #00a9ff 0%, #093a89 100%);
	background: linear-gradient(to bottom, #00a9ff 0%, #093a89 100%);
	border: 0 none;
	color: #fff;
	font-weight: bold;
	height: 100%;
	margin-right: -1px !important;
	min-height: 100%;
	padding: 0.75em 0;
	position: absolute;
	right: 0;
	text-align: center;
	text-transform: uppercase;
	top: 0;
	width: 35%;
	z-index: 1000;
}
body.pen_drop_shadow #pen_header .pen_header_main .search-form .search-submit {
	box-shadow: 1px 1px 1px rgba(255,255,255,0.1) inset, -1px -1px 1px rgba(0,0,0,0.2) inset;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
}
body.pen_round_corners #pen_header .pen_header_main .search-form .search-submit {
	border-radius: 0 50px 50px 0;
}
#pen_header .pen_header_main .search-form .search-submit:active {
	background: #093a89;
	text-decoration: none;
}
#pen_header .pen_header_main .search-form .search-submit:focus,
#pen_header .pen_header_main .search-form .search-submit:active {
	outline: 0 !important;
}
body.pen_header_alignment_center #pen_header_primary,
body.pen_header_alignment_center #pen_header_secondary {
	float: left;
	width: 100%;
}
@media only screen and (min-width:728px) {
	#pen_header .pen_header_main .pen_container {
		min-height: 55px;
		position: relative;
	}
	#pen_header h1 a {
		float: left;
	}
	#pen_header h1 a.custom-logo-link {
		float: none;
	}
	body.pen_header_alignment_left #pen_header.pen_has_logo h1 a#site-title,
	body.pen_header_alignment_right #pen_header.pen_has_logo h1 a#site-title,
	body.pen_header_alignment_center #pen_header.pen_has_logo h1 a#site-title {
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	body.pen_header_alignment_left #pen_header.pen_has_logo h1 a#site-title,
	body.pen_header_alignment_center #pen_header.pen_has_logo h1 a#site-title {
		left: 0;
		right: auto;
	}
	body.pen_header_alignment_center #pen_header .pen_header_main {
		text-align: center;
	}
	body.pen_header_alignment_right #pen_header h1 {
		float: right;
		margin-left: 0;
		margin-right: 0;
	}
	body.pen_header_alignment_center #pen_header h1 {
		display: inline-block;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	body.pen_header_alignment_right #pen_header h1 a#site-title {
		left: auto;
		right: 0;
	}
	#pen_header.pen_has_logo h1 a#site-title {
		padding-left: 145px;
	}
	body.pen_header_sticky #pen_header.pen_has_logo h1 a#site-title {
		transition: padding .3s;
	}
	body.pen_header_sticky #pen_header.pen_header_sticked.pen_has_logo h1 a#site-title {
		padding-left: 84px;
	}
	body.pen_header_alignment_right #pen_header.pen_has_logo h1 a#site-title {
		padding-left: 0;
		padding-right: 145px;
	}
	body.pen_header_sticky #pen_header.pen_header_sticked.pen_has_logo h1 a#site-title {
		padding-right: 84px;
	}
	#pen_header h1 a .site-title,
	#pen_header h1 a .site-description {
		clear: both;
		float: left;
	}
	#pen_header h1 .custom-logo-link img {
		float: left;
		margin: 0.5em 0;
	}
	body.pen_header_alignment_right #pen_header h1 .custom-logo-link img {
		float: right;
	}
	#pen_header .pen_header_wrap {
		padding: 1em 0;
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	body.pen_header_alignment_right #pen_header .pen_header_wrap {
		left: 0;
		right: auto;
	}
	body.pen_header_alignment_center #pen_header h1 {
		margin-bottom: 0;
	}
	body.pen_header_alignment_center #pen_header .pen_header_wrap {
		float: left;
		padding-top: 0;
		position: static;
		right: auto;
		text-align: center;
		top: auto;
		transform: none;
		width: 100%;
	}
	#pen_header .pen_phone,
	#pen_header .pen_social_networks,
	#pen_header .pen_header_main .search-form {
		float: left;
		position: relative;
	}
	#pen_header .pen_phone {
		margin: 7px 1.5em 0 0;
	}
	#pen_header .pen_social_networks {
		margin: 2px 2em 0 0;
	}
	#pen_header .pen_header_main .search-form {
		line-height: 1;
		width: 300px;
	}
	#pen_header_primary,
	#pen_header_secondary {
		float: left;
		margin: 0 1em 0 0;
	}
	#pen_header_secondary {
		margin: 0 0 0 1em;
	}
	body.pen_header_alignment_center #pen_header_primary,
	body.pen_header_alignment_center #pen_header_secondary,
	body.pen_header_alignment_center #pen_header .pen_phone,
	body.pen_header_alignment_center #pen_header .pen_header_main .search-form {
		margin: 1em 0 0;
		width: 100%;
	}
	body.pen_header_alignment_center #pen_header.pen_phone_hide.pen_connect_hide .pen_header_main .search-form {
		margin: 0;
	}
	body.pen_header_alignment_center #pen_header .pen_phone {
		margin-top: 0;
	}
	body.pen_header_alignment_center #pen_header .pen_header_main .search-form {
		display: inline-block;
		float: none !important;
		width: auto !important;
	}
	body.pen_header_alignment_center #pen_header .pen_header_main .search-form .search-field {
		min-width: 350px;
	}
	body.pen_header_alignment_center #pen_header .pen_social_networks {
		margin: 0 0 1em;
		width: 100%;
	}
}
@media only screen and (min-width:728px) and (max-width:1024px) {
	#pen_header h1 {
		font-size: 1.5em;
	}
	#pen_header .pen_header_wrap {
		right: 1em;
	}
	#pen_header .pen_header_wrap > div {
		clear: both;
	}
}
@media only screen and (max-width:728px) {
	#pen_header .pen_header_main {
		padding: 1em;
	}
	#pen_header h1 {
		margin: 0;
		text-align: center;
		white-space: normal;
		width: 100%;
	}
	#pen_header h1 a {
		width: 100%;
	}
	#pen_header h1 img {
		float: none;
	}
	#pen_header h1 a#site-title,
	#pen_header h1 a .site-title,
	#pen_header h1 a .site-description,
	#pen_header .pen_phone,
	#pen_header .pen_social_networks,
	#pen_header .search-form {
		float: left;
		text-align: center;
		width: 100%;
	}
	#pen_header h1 a .site-title {
		letter-spacing: 0;
	}
	#pen_header h1 a .site-description {
		line-height: 1.5;
		margin-bottom: 0 !important;
	}
	#pen_header .search-form {
		margin: 1em 0;
	}
	#pen_header .pen_phone {
		font-size: 2em;
		padding: 0.5em 0;
	}
	#pen_header .pen_social_networks a {
		padding: 0.5em;
	}
	#pen_header .pen_social_networks a:before {
		font-size: 2em;
	}
}
@media only print {
	#pen_header,
	#pen_header .pen_header_wrap,
	#pen_header_primary,
	#pen_header_secondary,
	#content article {
		position: static !important;
	}
	#pen_header .pen_header_wrap,
	#content article {
		float: left;
		width: 100%;
	}
	#pen_header .pen_social_networks,
	#pen_header .search-form,
	#pen_navigation {
		display: none;
	}
	#content {
		min-height: none !important;
	}
}
/* Стрелки столбца-2 гейтинга таблиц */
.arrow-down {
width: 0; 
height: 0;
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-top: 16px solid #CA2027;
float: left;
   }
.arrow-up {
width: 0; 
height: 0;
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-bottom: 16px solid #6cc72a;
float: left;
   }
/* Кнопки поиска криптовалют */
.examplee {
    color: grey;
}
.res-but {
    color: grey;
}
.res-but:hover {
    color: #000;
}
/* Заменитель H3 */
.h3-clone {
	color: #000;
	font-size: 12pt;
}
/* Кнопки форм */
.butt-style {
	font-size: 10pt;
}
#page .widget-area .widget.pen_widget_light .butt-style a {
	color: #000;
}
#page .widget-area .widget.pen_widget_light .butt-style a:hover {
	text-decoration: underline;
	color: #18b1e7;
}
/* Расположение поиска таблицы */
@media only screen and (max-width: 1000px) {
.dataTables_filter {
	margin-right: -470px;
}
}
/* Всплывающая подсказка со знаком вопроса */
.help-tip{
        position: absolute;
        top: 25px;
        right: 20px;
        text-align: center;
        background-color: #BCDBEA;
        border-radius: 50%;
        width: 15px;
        height: 15px;
        font-size: 14px;
        line-height: 16px;
        cursor: default;
}

.help-tip:before{
        content:'?';
        font-weight: bold;
        color:#000;
}

.help-tip:hover p{
        display:block;
        transform-origin: 100% 0%;

        -webkit-animation: fadeIn 0.3s ease-in-out;
        animation: fadeIn 0.3s ease-in-out;

}

.help-tip p{    /* Всплывающая подсказка */
        display: none;
        text-align: left;
        background-color: #1E2021;
        padding: 20px;
        width: 350px;
        position: absolute;
        border-radius: 3px;
        box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
        right: -4px;
        color: #fff;
        font-size: 13px;
        line-height: 1.4;
}

.help-tip p:before{ /* Указатель всплывающей подсказки */
        position: absolute;
        content: '';
        width:0;
        height: 0;
        border:6px solid transparent;
        border-bottom-color:#1E2021;
        right:10px;
        top:-12px;
}

.help-tip p:after{ /* Не позволить исчезнуть всплывающей подсказке */
        width:100%;
        height:40px;
        content:'';
        position: absolute;
        top:-40px;
        left:0;
}

@-webkit-keyframes fadeIn { /* Анимация CSS */
        0% {
                opacity:0;
                transform: scale(0.6);
        }

        100% {
                opacity:100%;
                transform: scale(1);
        }
}
@keyframes fadeIn {
        0% { opacity:0; }
        100% { opacity:100%; }
}
/* Окантовка цифр DiceSpeed в таблице */
.dscolorg { /* Своя */
	background-color: #6cc72a!important;
    color: #FFF!important;
	display: inline-block;
    text-align: center;
    width: 1.7em!important;
    margin-left: .1em;
    margin-right: .1em;
    border-radius: 3px;
}
.dscolorb { /* Провайдер */
	background-color: #CA2027!important;
    color: #FFF!important;
	display: inline-block;
    text-align: center;
    width: 1.7em!important;
    margin-left: .1em;
    margin-right: .1em;
    border-radius: 3px;
}
.dscoloro { /* Другое */
	background-color: #EB5B14!important;
    color: #FFF!important;
	display: inline-block;
    text-align: center;
    width: 1.7em!important;
    margin-left: .1em;
    margin-right: .1em;
    border-radius: 3px;
}
.right-link {
	float: right;
}
body.pen_round_corners #main .page-content .poisk input {
	font-family: 'GothamPro';
    font-size: 14px;
    color: #fff;
    position: relative;
	background-color: #322c3a;
	padding-left: 40px !important;
    order: 1;
    font-weight: 400;
    border: 1px solid #c0a9e2 !important;
    border-radius: 25px;
    max-width: 215px;
    width: 100%;
    height: 40px;
}
body.pen_round_corners #main .page-content {
	background-color: #322c3a;
}
/* Картинка для 404 страницы - начало */
html{
  background:#333;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 300;}

#bitcoin{
  padding-top:80px;
  width:200px;
  margin:0 auto;
  display:block;
  text-align:center;
  color:#888888;}

.path {
  stroke-dasharray: 2110;
  stroke-dashoffset: 2110;
  stroke-width:2;
  stroke-linecap:round;
  animation: dash 6s linear infinite;
  fill-opacity:0;
  stroke:orange;
}

@keyframes dash {
  0% {
    stroke-dashoffset: 2110;
    opacity:0;
    stroke:#c0a9e2;
  }
  15%{
    opacity:1;
    stroke:#c0a9e2;
  }
  70%{
    opacity:1;
    stroke:#c0a9e2;
  }
  100%{
    stroke-dashoffset:0;
    opacity:0;
    stroke:#634a71;
  }
}
.table-hide span{
    display: none;
    position: absolute; top: 35px; left: -2px;
    z-index: 1;
    width: 400px;
    padding: 15px;
    text-align: left;
    background: #634a71;
    border-bottom:1px solid #9f65c0;
    border-left:1px solid #9f65c0;
    border-right:1px solid #9f65c0;    
}

.table-hide:hover span{
    display: block;
    cursor: pointer;
    height: auto;
}
.table-hide {
	color: #c0a9e2;
}

/*похожие записи*/
 
.similar_records a{     /*  "а" в конце класса означает, что все стили прописываются для ссылок  */
 background: #2a2432;    /*  Цвет фона и адрес картинки перед каждой ссылкой */
 border-bottom-left-radius: 5px;   /* Закругление левого нижнего края фона в пикселях */
 border-bottom-right-radius: 5px;  /* Закругление правого нижнего края фона в пикселях */
 border-top-left-radius: 5px;  /* Закругление левого верхнего края фона в пикселях */
 border-top-right-radius: 5px;  /* Закругление правого верхнего края фона в пикселях */
 color: #fff;  /* Цвет самой ссылки */
 margin: 5px 0;  /* Внешние отступы, в данном случаи указываем расстояние между ссылками */
 position: relative;  /* Привязываем блок к реальному местоположению в файле */
 text-decoration: none; /* Отменяем подчеркивание ссылок и элементов списка (1,2,3 и т.д.) */

}

.similar_records ul li p{
 margin-bottom: 20px;
 max-width: 200px;
}

.similar_records ul li {
 display: table-cell;
 list-style-type: none;
 margin-right: 40px;
 width: auto;
}

.similar_records ul {
 text-align: center;
 display: table;
 position: relative;
 margin: 0 auto;
}

@media only screen and (max-width: 1000px) {
.similar_records ul {
 text-align: center;
}

.similar_records ul li {
 display: block;
 list-style-type: none;
 width: auto;
}
}

.center-pic{
 text-align:center;
}

.sem-art-header {
 text-align:center;
 color: #fff;
}
 
.similar_records a:hover {
 color: #c0a9e2;   /* Цвет ссылки при наведении курсора */
}

.div-archive {
 float:left;
}